/** webfonts **/
@font-face {
  font-display: swap;
  font-family: "General Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/generalsans-medium.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "General Sans";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/generalsans-mediumitalic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/monasans-light.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/monasans-lightitalic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/monasans-regular.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/monasans-italic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/monasans-medium.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/monasans-mediumitalic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/monasans-semibold.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/monasans-semibolditalic.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/monasans-bold.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Mona Sans";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/monasans-bolditalic.woff2") format("woff2");
}
/* END webfonts */
/* BEGIN general */
:root {
  --font-family-primary: "Mona Sans";
  --font-family-secondary: "General Sans";
  --duration-short: 100ms;
  --duration-default: 250ms;
  --duration-long: 500ms;
  --duration-longer: 750ms;
  --duration-longest: 1000ms;
}

#deepfake-report {
  background-color: #EFEFEF;
  font-family: var(--font-family-primary);
  font-size: 17px;
  line-height: 1.5;
  font-weight: 400;
  color: #0F0F0F;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h2, .h2 {
  font-size: 45px;
  font-weight: 400;
  color: #1C1C1C;
  text-transform: uppercase;
}

b, strong {
  font-weight: 700;
}

p:last-child {
  margin-bottom: 0;
}

a {
  transition: color var(--duration-default);
}

#deepfake-report a, #deepfake-report a:hover, #deepfake-report a:focus {
  text-decoration: none;
  outline: none;
}

img, svg, iframe {
  max-width: 100%;
  height: auto;
}

#deepfake-report .container {
  max-width: 1680px;
  --bs-gutter-x: 160px;
}

.row {
  --bs-gutter-x: 40px;
}

@media (max-width: 991.98px) {
  #deepfake-report .container {
    --bs-gutter-x: 80px;
  }
}
@media (max-width: 575.98px) {
  h2, .h2 {
    font-size: 40px;
  }
  #deepfake-report .container {
    --bs-gutter-x: 40px;
  }
}
/* END general */
/* BEGIN button */
.button-unstyled {
  background-color: transparent;
  padding: 0;
  border: 0;
}

/* END button */
/* BEGIN form */
button, input, textare#deepfake-report a, select {
  outline: none;
}

/* END form */
/* BEGIN helpers */
#deepfake-report .nav,
#deepfake-report .nav ul,
.menu,
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#deepfake-report .nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.mb-2 {
  margin-bottom: 20px !important;
}

.mb-4 {
  margin-bottom: 40px !important;
}

.mb-6 {
  margin-bottom: 60px !important;
}

.mb-8 {
  margin-bottom: 80px !important;
}

.color-blue {
  color: #1364DF;
}

.color-orange {
  color: #F4971E;
}

.narrow {
  max-width: 980px;
}

.text {
  margin-bottom: 25px;
}
.text h3 {
  margin-bottom: 20px;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 600;
}
.text h3 strong {
  font-weight: 600;
  color: #FFA31A;
}
.text:last-child {
  margin-bottom: 0;
}

.table {
  margin-bottom: 25px;
}
.table table {
  width: 100%;
}
.table table thead tr th {
  padding: 7px 0 20px 20px;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 700;
  text-align: right;
  vertical-align: bottom;
}
.table table thead tr th:first-child {
  padding-left: 0;
  text-align: left;
}
.table table tbody tr td {
  padding: 7px 0 7px 20px;
  font-weight: 500;
  text-align: right;
}
.table table tbody tr td:first-child {
  padding-left: 0;
  text-align: left;
}
.table table tbody tr:not(:last-child) td {
  border-bottom: 1px solid rgba(117, 117, 117, 0.7);
}
.table p {
  padding-top: 10px;
  margin-bottom: 0;
  font-size: 10px;
  font-weight: 500;
  font-style: italic;
  color: #9E9E9E;
}
.table:last-child {
  margin-bottom: 0;
}

.divider {
  width: 100%;
  height: 0;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #D3D3D3;
  padding: 80px 0 0;
  margin: 0 0 80px;
  opacity: 1;
}

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
  .mb-md-2 {
    margin-bottom: 20px !important;
  }
  .mb-md-4 {
    margin-bottom: 40px !important;
  }
  .mb-md-6 {
    margin-bottom: 60px !important;
  }
  .mb-md-8 {
    margin-bottom: 80px !important;
  }
}
@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
  .mb-lg-2 {
    margin-bottom: 20px !important;
  }
  .mb-lg-4 {
    margin-bottom: 40px !important;
  }
  .mb-lg-6 {
    margin-bottom: 60px !important;
  }
  .mb-lg-8 {
    margin-bottom: 80px !important;
  }
}
@media (min-width: 1200px) {
  .mb-xl-0 {
    margin-bottom: 0 !important;
  }
  .mb-xl-2 {
    margin-bottom: 20px !important;
  }
  .mb-xl-4 {
    margin-bottom: 40px !important;
  }
  .mb-xl-6 {
    margin-bottom: 60px !important;
  }
  .mb-xl-8 {
    margin-bottom: 80px !important;
  }
}
/* END helpers */
/* BEGIN header */
#deepfake-report #header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  z-index: 500;
  transition: background-color var(--duration-default);
}

#deepfake-report #header #deepfake-report .toggle-nav {
  position: relative;
  width: 32px;
  height: 21px;
}

#deepfake-report #header #deepfake-report .toggle-nav span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 10px;
}

#deepfake-report #header #deepfake-report .toggle-nav#deepfake-report .collapsed > span:nth-child(1) {
  top: 0;
}

#deepfake-report #header #deepfake-report .toggle-nav#deepfake-report .collapsed > span:nth-child(2) {
  top: 50%;
  margin-top: -1.5px;
}

#deepfake-report #header #deepfake-report .toggle-nav#deepfake-report .collapsed > span:nth-child(3) {
  bottom: 0;
}

#deepfake-report #header #deepfake-report .toggle-nav:not(#deepfake-report .collapsed) > span:nth-child(1),
#deepfake-report #header #deepfake-report .toggle-nav:not(#deepfake-report .collapsed) > span:nth-child(3) {
  top: 50%;
  margin-top: -1.5px;
}

#deepfake-report #header #deepfake-report .toggle-nav:not(#deepfake-report .collapsed) > span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#deepfake-report #header #deepfake-report .toggle-nav:not(#deepfake-report .collapsed) > span:nth-child(2) {
  opacity: 0;
}

#deepfake-report #header #deepfake-report .toggle-nav:not(#deepfake-report .collapsed) > span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#deepfake-report #header #deepfake-report .nav {
  display: flex;
  align-items: center;
}

#deepfake-report #header #deepfake-report .nav .toggle {
  position: absolute;
  top: 13px;
  right: 0;
  width: 12px;
  height: 12px;
  background-color: transparent;
  border: 0;
  padding: 0;
  background-image: url(/state-of-deepfakes/assets/svg/angle-down-ffffff.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

#deepfake-report #header #deepfake-report .nav li {
  position: relative;
}

#deepfake-report #header #deepfake-report .nav li a {
  display: inline-block;
  padding-right: 25px;
  font-family: var(--font-family-secondary);
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
  color: #fff;
  transition: all var(--duration-default);
}

@media (min-width: 1200px) {
  #deepfake-report #header #deepfake-report .nav li:hover > ul {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
  }
  #deepfake-report #header #deepfake-report .nav > li {
    padding: 20px 0;
    margin-right: 50px;
  }
  #deepfake-report #header #deepfake-report .nav > li > a {
    font-size: 20px;
  }
  #deepfake-report #header #deepfake-report .nav > li > .toggle {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #deepfake-report #header #deepfake-report .nav > li:last-child {
    margin-right: 0;
  }
  #deepfake-report #header #deepfake-report .nav > li:hover > a {
    color: #F4971E;
  }
  #deepfake-report #header #deepfake-report .nav ul {
    position: absolute;
    top: 100%;
    min-width: 200px;
    background-color: #EFEFEF;
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    transition: all var(--duration-default);
  }
  #deepfake-report #header #deepfake-report .nav ul .toggle {
    top: 17px;
    right: 10px;
    background-image: url(/state-of-deepfakes/assets/svg/angle-down-ffffff.svg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  #deepfake-report #header #deepfake-report .nav ul li a {
    display: block;
    padding: 10px 25px 10px 15px;
    color: #000;
  }
  #deepfake-report #header #deepfake-report .nav ul li.menu-item-has-children > a {
    padding-right: 30px;
  }
  #deepfake-report #header #deepfake-report .nav ul li:hover > a {
    color: #F4971E;
  }
  #deepfake-report #header #deepfake-report .nav ul ul {
    top: 0;
    left: 100%;
  }
  #deepfake-report #header #deepfake-report .nav ul ul ul ul {
    display: none;
    visibility: hidden;
  }
}
@media (max-width: 1199.98px) {
  #deepfake-report #header {
    padding: 20px 0;
  }
  #deepfake-report #header #deepfake-report .nav {
    display: block;
    padding-top: 20px;
  }
  #deepfake-report #header #deepfake-report .nav .toggle {
    right: 9px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  #deepfake-report #header #deepfake-report .nav .toggle.active {
    opacity: 0.25;
  }
  #deepfake-report #header #deepfake-report .nav li a {
    display: block;
    padding: 6px 0;
  }
  #deepfake-report #header #deepfake-report .nav li.menu-item-has-children > a {
    padding-right: 32px;
  }
  #deepfake-report #header #deepfake-report .nav ul {
    display: none;
    padding-left: 20px;
  }
  #deepfake-report #header.show-nav {
    background-color: rgba(0, 0, 0, 0.8);
  }
}
/* END header */
/** #deepfake-report footer **/
##deepfake-report footer {
  font-size: 12px;
  line-height: 1.7;
  font-weight: 500;
  color: #8E8E8E;
}

##deepfake-report footer hr {
  display: block;
  width: 100%;
  height: 2px;
  border: 0;
  background-color: #C5C5C5;
  margin: 0 0 40px;
}

##deepfake-report footer h4 {
  margin-bottom: 15px;
  font-size: 19px;
  font-weight: 700;
  color: #1B1B1B;
  text-transform: uppercase;
}

##deepfake-report footer h4 a {
  color: inherit;
}

##deepfake-report footer p a {
  color: inherit;
  text-decoration: underline;
}

##deepfake-report footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

##deepfake-report footer ul > li {
  margin-bottom: 2px;
}

##deepfake-report footer ul > li > a {
  color: inherit;
}

##deepfake-report footer #deepfake-report .container {
  position: relative;
}

##deepfake-report footer #deepfake-report .back-top {
  position: absolute;
  top: -44px;
  left: calc(0.5 * var(--bs-gutter-x));
  padding-right: 24px;
  font-size: 24px;
  font-weight: 700;
  color: #D2D2D2;
  line-height: 1;
  text-transform: uppercase;
}

##deepfake-report footer #deepfake-report .back-top:before {
  content: "";
  position: absolute;
  top: -2px;
  right: 0;
  width: 16px;
  height: 22px;
  background-image: url(/state-of-deepfakes/assets/svg/icon-backtop.svg);
  background-repeat: no-repeat;
  background-position: 0;
  background-size: contain;
}

@media (min-width: 992px) {
  ##deepfake-report footer .row {
    --bs-gutter-x: 60px;
  }
  ##deepfake-report footer .row > div {
    margin-bottom: 60px;
  }
}
@media (min-width: 1200px) {
  ##deepfake-report footer h4 {
    white-space: nowrap;
  }
}
@media (max-width: 991.98px) {
  ##deepfake-report footer .row > div {
    margin-bottom: 40px;
  }
}
@media (max-width: 575.98px) {
  ##deepfake-report footer h4 {
    font-size: 22px;
  }
}
/* END #deepfake-report footer */
/* BEGIN welcome */
#welcome {
  display: flex;
  align-items: center;
  position: relative;
  background-color: #000;
  background-image: url(/state-of-deepfakes/assets/images/img-welcome.jpg?v=1.0);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#welcome > p {
  position: absolute;
  bottom: 15px;
  right: 30px;
  font-size: 10px;
  color: #fff;
  font-weight: 400;
  z-index: 10;
}
#welcome .welcome__text h1 {
  margin-bottom: 20px;
  font-size: 110px;
  line-height: 0.92;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
#welcome .welcome__text h1 span {
  display: block;
}
#welcome .welcome__text h1 span.ln-1 {
  font-weight: 600;
  color: #F4971E;
}
#welcome .welcome__text h1 span.ln-2 {
}
#welcome .welcome__text h1 span.ln-3 {
  font-weight: 700;
  color: #F7F7F7;
}
#welcome .welcome__text p {
  font-size: 30px;
  line-height: 1.2;
  color: #727272;
}
@media (min-width: 1200px) {
  #welcome {
    height: 100vh;
    height: var(--window-height);
    min-height: 700px;
  }
}
@media (max-width: 1199.98px) {
  #welcome {
    align-items: flex-start;
    padding-top: 350px;
    padding-bottom: 50px;
  }
  #welcome .welcome__text h1 {
    font-size: 10vw;
  }
  #welcome .welcome__text p {
    font-size: 28px;
  }
}
@media (max-width: 575.98px) {
  #welcome .welcome__text p {
    font-size: 22px;
  }
}

/* END welcome */
/* BEGIN about */
#about {
  padding: 120px 0;
}
@media (min-width: 1200px) {
  #about .text {
    padding-left: 310px;
  }
}

/* END about */
/* BEGIN s-toc */
#container {
  padding-bottom: 160px;
}

#toc {
  position: -webkit-sticky;
  position: sticky;
  top: 25px;
  width: 310px;
  border-left: 3px solid #D9D9D9;
  margin-top: 80px;
  opacity: 0;
  visibility: hidden;
  transition: opacity var(--duration-default);
}
#toc.show {
  opacity: 1;
  visibility: visible;
}
#toc h4 {
  margin-bottom: 10px;
  padding-left: 15px;
  font-size: 15px;
  font-weight: 700;
}
#toc .menu > li > a {
  display: block;
  position: relative;
  padding: 10px 0 10px 15px;
  font-size: 15px;
  line-height: 1.3;
  font-weight: 500;
  color: #A5A5A5;
  transition: color var(--duration-default);
}
#toc .menu > li > #deepfake-report a:before {
  content: "";
  position: absolute;
  top: 0;
  left: -3px;
  width: 3px;
  height: 0;
  background-color: transparent;
  transition: all var(--duration-default);
}
#toc .menu > li > a.active, #toc .menu > li > #deepfake-report a:hover {
  color: #F4971E;
}
#toc .menu > li > a.active:before, #toc .menu > li > #deepfake-report a:hover:before {
  height: 100%;
  background-color: #F4971E;
}

@media (min-width: 1200px) {
  .section-wrapper {
    width: calc(100% - 310px);
  }
}
@media (max-width: 1199.98px) {
  #toc {
    display: none;
    visibility: hidden;
  }
}
.s-toc {
  margin-bottom: 80px;
}
.s-toc h2 {
  margin-bottom: 40px;
}
.s-toc .menu > li {
  border-bottom: 1px solid #CECECE;
}
.s-toc .menu > li > a {
  display: block;
  padding-top: 40px;
  padding-bottom: 10px;
  font-size: 28px;
  font-weight: 500;
  color: #090A05;
}
.s-toc .menu > li > #deepfake-report a:hover {
  color: #F4971E;
}
@media (min-width: 992px) {
  .s-toc .menu {
    padding-left: 20%;
  }
}
@media (max-width: 575.98px) {
  .s-toc .menu > li > a {
    padding-top: 30px;
    font-size: 22px;
  }
}

/* END s-toc */
/* BEGIN s-key-findings */
.s-key-findings {
  padding-top: 80px;
  margin-bottom: 80px;
}
.s-key-findings h2 {
  padding-bottom: 10px;
  border-bottom: 1px solid #CECECE;
  margin-bottom: 60px;
}
.s-key-findings .row {
  --bs-gutter-x: 50px;
}
.s-key-findings .item {
  position: relative;
  padding-left: 54px;
  margin-bottom: 80px;
  font-size: 18px;
}
.s-key-findings .item:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 38px;
  bottom: 4px;
  width: 1px;
  background-color: #ADADAD;
}
.s-key-findings .item .number {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
  font-weight: 700;
  color: #ADADAD;
}
.s-key-findings .item p strong {
  color: #F4971E;
}
.s-key-findings .btn-wrap {
  padding-left: 54px;
}
.s-key-findings .btn-wrap a {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  color: #F4971E;
}
.s-key-findings .btn-wrap #deepfake-report a:hover {
  text-decoration: underline;
}

/* END s-key-findings */
/* BEGIN s-overview */
.s-overview {
  border-top: 1px solid #CECECE;
  padding-top: 80px;
  margin-bottom: 120px;
}
.s-overview h2 {
  margin-bottom: 40px;
}
.s-overview .text h3 {
  padding-bottom: 20px;
  border-bottom: 1px solid #FFA31A;
}
@media (min-width: 1200px) {
  .s-overview .complex-layout {
    position: relative;
    border-top: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 80px;
  }
  .s-overview .complex-layout > .row {
    --bs-gutter-x: 80px;
  }
  .s-overview .complex-layout > .row > div {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .s-overview .complex-layout > .row > div:last-child {
    position: relative;
  }
  .s-overview .complex-layout > .row > div:last-child:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background-color: #D3D3D3;
  }
  .s-overview .complex-layout:last-child {
    margin-bottom: 0;
  }
  .s-overview .complex-layout.border-bottom-0 > .row > div {
    padding-bottom: 40px;
  }
}
.s-overview .total-videos {
  background-color: white;
  border-radius: 20px;
  padding: 20px 20px;
}
.s-overview .total-videos p {
  margin-bottom: 10px;
  font-weight: 700;
}
.s-overview .total-videos .number {
  margin-bottom: 80px;
  font-size: 64px;
  line-height: 1;
  font-weight: 300;
  color: #FFA31A;
  text-align: right;
}
.s-overview .total-traffic,
.s-overview .total-views {
  background-color: #fff;
  border-radius: 20px;
  padding: 20px 20px;
}
.s-overview .total-traffic p,
.s-overview .total-views p {
  position: relative;
  margin-bottom: 15px;
  padding-left: 40px;
}
.s-overview .total-traffic p:before,
.s-overview .total-views p:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  width: 30px;
  height: 19px;
  background-repeat: no-repeat;
  background-position: 0;
  background-size: contain;
}
.s-overview .total-traffic img,
.s-overview .total-views img {
  display: block;
  width: 100%;
  height: 190px;
  border-radius: 12px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.s-overview .total-traffic .number,
.s-overview .total-views .number {
  margin-bottom: 40px;
  font-size: 64px;
  font-weight: 300;
  line-height: 1;
  color: #FFA31A;
}
.s-overview .total-views p:before {
  background-image: url(/state-of-deepfakes/assets/svg/icon-total-views.svg);
}
.s-overview .total-traffic p:before {
  background-image: url(/state-of-deepfakes/assets/svg/icon-total-traffic.svg);
}
.s-overview .total-traffic img {
  height: 220px;
}
.s-overview .number-deepfake-porn,
.s-overview .host-website-type {
  background-color: #fff;
  border-radius: 20px;
  padding: 25px 25px;
  margin-bottom: 30px;
}
.s-overview .number-deepfake-porn p,
.s-overview .host-website-type p {
  margin-bottom: 30px;
  font-size: 16px;
}
.s-overview .number-deepfake-porn ul,
.s-overview .host-website-type ul {
  margin: 0;
  padding: 0;
}
.s-overview .number-deepfake-porn {
  padding-bottom: 40px;
}
.s-overview .number-deepfake-porn .percent-change {
  position: relative;
  margin-top: -28px;
  padding-left: 16px;
  font-size: 16px;
  color: #00CE7A;
  font-weight: 500;
}
.s-overview .number-deepfake-porn .percent-change:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 11px;
  height: 14px;
  background-image: url(/state-of-deepfakes/assets/svg/green-up.svg);
  background-repeat: no-repeat;
  background-position: 0;
}
.s-overview .number-deepfake-porn ul .year {
  position: absolute;
  top: -22px;
  right: 0;
  font-size: 12px;
  color: #141414;
  font-weight: 500;
}
.s-overview .number-deepfake-porn ul .number {
  font-size: 64px;
  font-weight: 300;
  line-height: 1;
}
.s-overview .number-deepfake-porn ul > li {
  position: relative;
  border-top: 1px solid rgba(183, 183, 183, 0.7);
  margin-bottom: 55px;
  padding-top: 8px;
  text-align: right;
}
.s-overview .number-deepfake-porn ul > li:last-child {
  margin-bottom: 0;
  color: #FFA31A;
}
.s-overview .host-website-type .progress {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  height: 93px;
  background-color: rgba(153, 153, 153, 0.1);
  padding: 12px 15px;
  padding-right: 160px;
}
.s-overview .host-website-type .progress:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: var(--width);
  height: 100%;
  background-color: #FFA31A;
  z-index: 1;
}
.s-overview .host-website-type .progress > * {
  position: relative;
  z-index: 2;
}
.s-overview .host-website-type .progress .label {
  font-size: 13px;
  font-weight: 500;
}
.s-overview .host-website-type .progress .number {
  position: absolute;
  top: 15px;
  right: 13px;
  font-size: 64px;
  line-height: 1;
  font-weight: 300;
}
.s-overview .host-website-type ul > li:not(:last-child) {
  margin-bottom: 18px;
  padding-bottom: 18px;
  border-bottom: 1px solid rgba(183, 183, 183, 0.7);
}

/* END s-overview */
/* BEGIN s-targeted-individuals */
.s-targeted-individuals {
  padding-top: 80px;
  border-top: 1px solid #CECECE;
  margin-bottom: 160px;
}
.s-targeted-individuals h2 {
  margin-bottom: 30px;
}
.s-targeted-individuals .h2 {
  margin-bottom: 40px;
  font-size: 40px;
  color: #1364DF;
  text-transform: none;
}
.s-targeted-individuals .divider {
  padding-top: 50px;
  margin-bottom: 50px;
}
.s-targeted-individuals .text h3 {
  padding-top: 10px;
}
.s-targeted-individuals .gender {
  position: relative;
  max-width: 700px;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 10px 10px;
  margin-bottom: 40px;
}
.s-targeted-individuals .gender__title {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .s-targeted-individuals .gender {
    padding-bottom: 0;
    padding-left: 90px;
  }
  .s-targeted-individuals .gender__title {
    position: absolute;
    top: 50%;
    left: 20px;
    width: 100px;
    margin-top: 50px;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .s-targeted-individuals .gender .row {
    position: relative;
  }
  .s-targeted-individuals .gender .row:before {
    content: "";
    position: absolute;
    top: 50px;
    left: calc(50% - 3px);
    width: 1px;
    bottom: 25px;
    background-color: #B7B7B7;
  }
}
@media (max-width: 767.98px) {
  .s-targeted-individuals .gender__title {
    margin-bottom: 40px;
  }
  .s-targeted-individuals .gender .row > div:not(:last-child) {
    margin-bottom: 30px;
  }
}
.s-targeted-individuals .nationality {
  background-color: #1B1B1B;
  border-radius: 20px;
  margin-bottom: 45px;
  overflow: hidden;
}
.s-targeted-individuals .nationality__text {
  padding: 15px 20px 20px 20px;
  font-size: 16px;
  color: #E2E2E2;
}
.s-targeted-individuals .nationality__text p {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  color: #FFA31A;
  text-transform: uppercase;
}
.s-targeted-individuals .nationality__text ul {
  padding-left: 26px;
  counter-reset: counter;
}
.s-targeted-individuals .nationality__text ul .number {
  font-size: 16px;
  font-weight: 700;
  color: #FFA31A;
}
.s-targeted-individuals .nationality__text ul > li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  border-bottom: 1px solid #565656;
  margin-bottom: 5px;
  padding-bottom: 5px;
  counter-increment: counter;
}
.s-targeted-individuals .nationality__text ul > li:before {
  content: counter(counter);
  position: absolute;
  top: 4px;
  left: -26px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #FFA31A;
  font-size: 10px;
  line-height: 11px;
  text-align: center;
}
@media (min-width: 992px) {
  .s-targeted-individuals .nationality {
    display: flex;
    flex-wrap: wrap;
  }
  .s-targeted-individuals .nationality__text {
    width: 225px;
    padding-right: 30px;
  }
  .s-targeted-individuals .nationality__map {
    width: calc(100% - 225px);
  }
}
.s-targeted-individuals .profession {
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .s-targeted-individuals .profession {
    position: relative;
    padding-top: 30px;
    padding-right: 44%;
  }
  .s-targeted-individuals .profession .image {
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (max-width: 991.98px) {
  .s-targeted-individuals .profession .image {
    max-width: 500px;
    margin: 0 auto 40px;
  }
}

@media (max-width: 575.98px) {
  .s-targeted-individuals .nationality__map {
    padding: 0 10px 10px;
  }
}

/* END s-targeted-individuals */
/* BEGIN s-advancements-techonology */
.s-advancements-techonology {
  padding-top: 80px;
  border-top: 1px solid #CECECE;
  margin-bottom: 160px;
}
.s-advancements-techonology h2 {
  margin-bottom: 30px;
}
.s-advancements-techonology .rise-of-gans {
  background-color: #1B1B1B;
  border-radius: 20px;
  margin-bottom: 50px;
  padding: 50px 50px;
  color: #fff;
}
.s-advancements-techonology .rise-of-gans h3 {
  color: #F4971E;
}
.s-advancements-techonology .rise-of-gans .image {
  margin-bottom: 30px;
}
.s-advancements-techonology .rise-of-gans .image img {
  display: block;
  margin-bottom: 30px;
}
.s-advancements-techonology .rise-of-gans .image p {
  font-weight: 500;
  color: #F4971E;
}
@media (max-width: 575.98px) {
  .s-advancements-techonology .rise-of-gans {
    padding: 20px 20px;
  }
}
.s-advancements-techonology .pornography__intro {
  padding: 40px 40px;
  border-radius: 20px;
  color: #fff;
  background-image: url(/state-of-deepfakes/assets/images/bg-pornography.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}
.s-advancements-techonology .pornography__text h3 {
  padding-top: 15px;
  margin-bottom: 12px;
  font-size: 24px;
  color: #F4971E;
}
.s-advancements-techonology .pornography__text h3:first-child {
  padding-top: 0;
}
@media (max-width: 575.98px) {
  .s-advancements-techonology .pornography__intro {
    padding: 20px 20px;
  }
}
.s-advancements-techonology .pornography-video__frame .frame-wrapper {
  display: flex;
  justify-content: flex-end;
  background-color: #fff;
  border-radius: 25px;
  padding: 40px 0 40px 60px;
  margin-bottom: 20px;
}
.s-advancements-techonology .pornography-video__frame .frame {
  position: relative;
  max-width: 550px;
  overflow: hidden;
}
.s-advancements-techonology .pornography-video__frame .frame img {
  display: block;
}
.s-advancements-techonology .pornography-video__frame .frame video {
  position: absolute;
  top: 3%;
  left: 14%;
  width: 87%;
  height: auto;
  border-radius: 10px;
  -o-object-fit: contain;
     object-fit: contain;
}
.s-advancements-techonology .pornography-video__frame .note {
  display: flex;
  justify-content: flex-end;
}
.s-advancements-techonology .pornography-video__frame .note p {
  max-width: 430px;
  font-size: 12px;
  line-height: 1.3;
  font-weight: 500;
  text-align: right;
}
@media (min-width: 1200px) {
  .s-advancements-techonology .pornography .row {
    --bs-gutter-x: 60px;
  }
  .s-advancements-techonology .pornography-video .row {
    --bs-gutter-x: 60px;
  }
}

/* END s-advancements-techonology */
/* BEGIN s-survey */
.s-survey {
  border-top: 1px solid #CECECE;
  padding-top: 80px;
  margin-bottom: 120px;
}
.s-survey h2 {
  margin-bottom: 40px;
}
.s-survey .text h3 {
  --width: 210px;
}
.s-survey .text h3:first-child {
  position: relative;
  padding-top: 20px;
  border-top: 1px solid #B9BFCD;
}
.s-survey .text h3:first-child:before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  width: 230px;
  width: var(--width);
  height: 4px;
  background-color: #F4971E;
}
.s-survey .text h3:not(:first-child) {
  padding-top: 30px;
}
.s-survey .text p strong {
  color: #F4971E;
}
.s-survey .us-men {
  background-color: #E5E5E5;
  border: 1px solid #000;
  margin: 0;
}
.s-survey .us-men > li {
  position: relative;
  width: 100%;
  padding: 15px 15px;
}
.s-survey .us-men > li p {
  font-size: 15px;
}
.s-survey .us-men > li .progress {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  background-color: #FFA31A;
  padding: 15px 15px;
}
.s-survey .us-men > li .progress span {
  font-size: 50px;
  line-height: 1;
  font-weight: 300;
}
.s-survey .us-men > li:last-child {
  border-right: 0;
}
@media (min-width: 768px) {
  .s-survey .us-men {
    display: flex;
    flex-wrap: wrap;
    height: 550px;
  }
  .s-survey .us-men > li {
    width: 33.333%;
    border-right: 1px solid #000;
  }
  .s-survey .us-men > li .progress {
    width: 100%;
    height: var(--height);
    left: 0;
    border-top: 1px solid #000;
  }
  .s-survey .us-men > li .progress span {
    font-size: 65px;
  }
}
@media (max-width: 767.98px) {
  .s-survey .us-men > li {
    padding-bottom: 80px;
    border-bottom: 1px solid #000;
  }
  .s-survey .us-men > li .progress {
    right: 0;
    height: 80px;
    width: var(--height);
  }
  .s-survey .us-men > li:last-child {
    border-bottom: 0;
  }
}
.s-survey .reasons p {
  font-size: 20px;
  font-weight: 500;
  color: #292929;
  text-align: center;
}
.s-survey .reasons img {
  display: block;
  margin: 0 auto;
}
.s-survey .overlay-box {
  min-height: 100%;
  padding: 40px 30px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 20px;
  color: #fff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.s-survey .overlay-box h3:first-child {
  border-top: 0;
  padding-top: 0;
}
.s-survey .overlay-box h3:first-child:before {
  display: none;
}
.s-survey .overlay-box .number {
  display: block;
  margin-bottom: 10px;
  font-size: 60px;
  line-height: 1;
  font-weight: 300;
  color: #F4971E;
}
.s-survey .overlay-box--1 {
  background-image: url(/state-of-deepfakes/assets/images/bg-one-out-of-five.png);
}
.s-survey .overlay-box--2 {
  background-image: url(/state-of-deepfakes/assets/images/bg-73-of-respondents.png);
}
.s-survey .overlay-box--3 {
  background-image: url(/state-of-deepfakes/assets/images/bg-68-feel-shocked-and-outraged.png);
}
.s-survey .overlay-box--2, .s-survey .overlay-box--3 {
  padding: 120px 20px 20px;
}
.s-survey .survey-report > p {
  max-width: 650px;
  margin: 0 auto;
  line-height: 1.2;
  font-weight: 500;
  text-align: center;
}
.s-survey .survey-report .row {
  --bs-gutter-x: 15px;
}
.s-survey .survey-report .row > div {
  margin-bottom: 20px;
}

/* END s-survey */
/* BEGIN s-concluding-remarks */
.s-concluding-remarks {
  border-top: 1px solid #CECECE;
  padding-top: 80px;
  margin-bottom: 60px;
}
.s-concluding-remarks h2 {
  margin-bottom: 40px;
}
.s-concluding-remarks .text {
  position: relative;
  padding-left: 18px;
  margin-bottom: 60px;
}
.s-concluding-remarks .text:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  width: 2px;
  background-color: #F4971E;
}
@media (min-width: 1200px) {
  .s-concluding-remarks .row {
    --bs-gutter-x: 80px;
  }
}

/* END s-concluding-remarks */
/* BEGIN s-appendix */
.s-appendix {
  border-top: 1px solid #CECECE;
  padding-top: 80px;
}
.s-appendix h2 {
  margin-bottom: 20px;
}
.s-appendix h3 {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 600;
}
.s-appendix .h4 {
  font-size: 10px;
  color: #000;
  margin-bottom: 5px;
}
.s-appendix p {
  font-size: 12px;
  line-height: 1.7;
  font-weight: 500;
  color: #747474;
}
.s-appendix .row > div {
  padding-top: 20px;
  margin-bottom: 40px;
}
.s-appendix .note {
  font-size: 12px;
  font-weight: 500;
  font-style: italic;
  color: #266BDC;
}
@media (min-width: 1200px) {
  .s-appendix .row {
    --bs-gutter-x: 80px;
  }
}

/* END s-appendix */

/* BEGIN extra */
.animate {
  opacity: 0;
}

@media (max-width: 575.98px) {
  .s-overview .total-videos .number,
  .s-overview .total-traffic .number,
  .s-overview .total-views .number,
  .s-overview .number-deepfake-porn ul .number,
  .s-overview .host-website-type .progress .number {
    font-size: 50px;
  }
}
/* END extra */